<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	printFooter();
	exit;
}
?><!--<?php
print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
<!--
function alertreadme(str,url){
{if(confirm(str)){
location.href=url;
return true;
}return false;}
}
//-->
</SCRIPT>
<table border="0" cellspacing="0" cellpadding="0"  align="center" class="indextableborder1">
<tr> 
<td class="tdtit" colspan="6">¡ö ÂÛÌ³°æÃæÁÐ±í</td>
</tr>
<tr><td height="25"  class="forumrow">{$lang['list_str1']}</td><td height="25"  class="forumrow">{$lang['list_str2']}</td>
</tr>
</table>
<div class="indextableborder1">
<!--
EOT;
while($forum = $db->fetch_array($query)) {
	if($forum['child']> 0 ){
	$img='images/t_plus.gif';
	$child='('.$forum['child'].')';
	}else{
		$img='images/t_minus.gif';
		$child='';
	}
if ($forum['parentid']==0){
print <<<EOT
--><div class="forumrow1" style="border-top:#E4E4EF 1px solid;text-indent:12px;height:24px;">
<div style="float:right;width:50%;text-indent:0px;height:24px;">
<a href="board.php?action=add&amp;editid={$forum['boardid']}">{$lang['list_str3']}</a>
 | <a href="board.php?action=edit&amp;editid={$forum['boardid']}">{$lang['list_str4']}</a>
 | <a href="board.php?action=miniclass&amp;editid={$forum['boardid']}">{$lang['list_str10']}</a>
 <!--
EOT;
if($forum['child']> 1 ){
print <<<EOT
--> | <a href="board.php?action=orders&amp;parentid={$forum['boardid']}">{$lang['list_str5']}</a><!--
EOT;
}else{
print <<<EOT
--> | <font style="color:#ccc">{$lang['list_str5']}</font><!--
EOT;
}
print <<<EOT
--> 
 | <a href="board.php?action=deldate&amp;editid={$forum['boardid']}">{$lang['list_str6']}</a> 
 | <a href=# onclick="alertreadme('{$lang['list_str11']}','board.php?action=check&amp;editid={$forum['boardid']}')">{$lang['list_str8']}</a> 
 | <a href="update.php?allaction=upboard_data&boardid={$forum['boardid']}">{$lang['list_str9']}</a> 
 | <!--
EOT;
if($forum['child']> 0 ){
print <<<EOT
--><a href=# onclick="alertreadme('{$lang['list_str12']}','#')"><!--
EOT;
}else{
print <<<EOT
--><a href=# onclick="alertreadme('{$lang['list_str13']}','board.php?action=delboard&amp;editid={$forum['boardid']}')"><!--
EOT;
}
print <<<EOT
-->{$lang['list_str7']}</a> 
</div>
<div style="float:left;"><img src="{$img}" alt="" style="margin-top:8px;margin-right:5px;"/></div>
<div style="float:left;text-indent:0px;"><b>{$forum['boardtype']}{$child}</b></div>
</div><!--
EOT;
}else{
$depth=$forum['depth'] * 14 + 14;
print <<<EOT
--><div class="forumrow" style="border-top:#E4E4EF 1px solid;text-indent:{$depth}px;">
<div style="float:right;width:50%;text-indent:0px;height:24px;">
<a href="board.php?action=add&amp;editid={$forum['boardid']}">{$lang['list_str3']}</a>
 | <a href="board.php?action=edit&amp;editid={$forum['boardid']}">{$lang['list_str4']}</a>
 | <a href="board.php?action=miniclass&amp;editid={$forum['boardid']}">{$lang['list_str10']}</a>
<!--
EOT;
if($forum['child']> 1 ){
print <<<EOT
--> | <a href="board.php?action=orders&amp;parentid={$forum['boardid']}">{$lang['list_str5']}</a><!--
EOT;
}else{
print <<<EOT
--> | <font style="color:#ccc">{$lang['list_str5']}</font><!--
EOT;
}
print <<<EOT
--> | <a href="board.php?action=deldate&amp;editid={$forum['boardid']}">{$lang['list_str6']}</a> 
 | <a href=# onclick="alertreadme('{$lang['list_str11']}','board.php?action=check&amp;editid={$forum['boardid']}')">{$lang['list_str8']}</a> 
 | <a href="update.php?allaction=upboard_data&boardid={$forum['boardid']}">{$lang['list_str9']}</a> 
 | <!--
EOT;
if($forum['child']> 0 ){
print <<<EOT
--><a href=# onclick="alertreadme('{$lang['list_str12']}','#')"><!--
EOT;
}else{
print <<<EOT
--><a href=# onclick="alertreadme('{$lang['list_str13']}','board.php?action=delboard&amp;editid={$forum['boardid']}')"><!--
EOT;
}
print <<<EOT
-->{$lang['list_str7']}</a> 
</div>
<div style="float:left;"><img src="{$img}" alt="" style="margin-top:8px;margin-right:5px;"/></div>
<div style="float:left;text-indent:0px;">{$forum['boardtype']}{$child}</div>
</div><!--
EOT;
}
}
print <<<EOT
--></div>
<!--
EOT;
?>-->